Servoy JasperReports Plugin - Patch #742

Cleanup un-used imports/variables.
10/02/2013 09:45 PM - Corey Puffalt

Status: Resolved Start date: 10/02/2013
Priority: Normal Due date:

Assignee: Rob Gansevles % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description
Ugh... Here's a patch that cleans up un-used imports and variables.

History

#1 - 10/03/2013 09:46 AM - Rob Gansevles

- Assignee set to Rob Gansevles

#2 - 10/03/2013 09:49 AM - Rob Gansevles
- Status changed from New to Resolved
Corey,

Thanks for the patch!

| have committed a cleanup based on your patch, please check if | have included everything.
I think it was only organize-imports and skip fetching unneeded service in initialize (which will fail in smart client anyway).

Regards,
Rob

#3 - 10/03/2013 07:46 PM - Corey Puffalt
Yes, | think you got everything. Thanks for applying so quickly.

Files

cleanup.patch 26 KB 10/02/2013 Corey Puffalt
